@charset "utf-8";

html {
	height: 100%;
}

body {
	height: 100%;
	margin: 0 auto;
	color: #333;
	text-align: center;
	font-size: 85%;
	line-height: 1.5;
	background-color: #ededed;
}

html[lang=ja] body {
	font-family: Meiryo, "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

*:first-child+html[lang=ja] body {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

html[lang=en] body {
	font-family: Arial, Helvetica, sans-serif;
}

#Outer {
	width: 980px;
	margin: 0 auto;
	padding: 0x;
	text-align: center;
}

#Top {
	position: relative;
	z-index: 1;
	margin: 0;
	text-align: left;
}

body.home #Top {
	height: 624px;
}

body.regular #Top {
	height: 151px;
	border-bottom: 1px solid #ededed;
}

.represent {
	position: absolute;
	left: 0;
	top: 47px;
	width: 100%;
	background-color: #fff;
}

body.home .represent { height: 345px; }
body.regular .represent { height: 104px; }

.siteID {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
}

.headerMenu {
	width: 100%;
	height: 47px;
	overflow: hidden;
}

.headerMenu ul {
	float: right;
	margin: 15px 0 0;
	padding: 0;
	list-style-type: none;
	line-height: 1.2;
}

.headerMenu ul li {
	float: left;
	margin: 0 0 0 20px;
}

.headerMenu ul li a,
.headerMenu ul li a:visited {
	display: block;
	padding-left: 18px;
	color: #333;
	white-space: nowrap;
	background: url(../images/common/bullet_arrow1-left.png) left center no-repeat;
}

.headerMenu ul li.twitter a,
.headerMenu ul li.twitter a:visited {
	padding-left: 21px;
	background: url(../images/common/icon_twitter2.png) left center no-repeat;
}

.headerMenu ul li.siteSearch form {
	width: auto;
	margin: -3px 0 0;
	padding: 0;
}

.headerMenu ul li.siteSearch form input {
	margin: 0;
	vertical-align: middle;
}

.headerMenu ul li.siteSearch form input.searchText {
	width: 120px;
	font-size: 12px;
}

body.home ul.pictures {
	position: absolute;
	left: 327px;
	top: 0;
	width: 655px;
	height: 345px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

body.home ul.pictures li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-indent: -9000px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

body.regular div.pictures {
	position: absolute;
	left: 684px;
	top: 0;
	width: 296px;
	height: 104px;
}

ul.pictures li.photo1-1 { width: 162px; height: 114px; background-image: url(../images/home/pict_main-1-1.jpg); }
ul.pictures li.photo1-2 { width: 163px; height: 114px; background-image: url(../images/home/pict_main-1-2.jpg); }
ul.pictures li.photo1-3 { width: 162px; height: 114px; background-image: url(../images/home/pict_main-1-3.jpg); }
ul.pictures li.photo1-4 { width: 163px; height: 114px; background-image: url(../images/home/pict_main-1-4.jpg); border-right: none; }
ul.pictures li.photo2-1 { width: 162px; height: 115px; background-image: url(../images/home/pict_main-2-1.jpg); }
ul.pictures li.photo2-2 { width: 163px; height: 115px; background-image: url(../images/home/pict_main-2-2.jpg); }
ul.pictures li.photo2-3 { width: 162px; height: 115px; background-image: url(../images/home/pict_main-2-3.jpg); }
ul.pictures li.photo2-4 { width: 163px; height: 115px; background-image: url(../images/home/pict_main-2-4.jpg); border-right: none; }
ul.pictures li.photo3-1 { width: 162px; height: 114px; background-image: url(../images/home/pict_main-3-1.jpg); border-bottom: none; }
ul.pictures li.photo3-2 { width: 163px; height: 114px; background-image: url(../images/home/pict_main-3-2.jpg); border-bottom: none; }
ul.pictures li.photo3-3 { width: 162px; height: 114px; background-image: url(../images/home/pict_main-3-3.jpg); border-bottom: none; }
ul.pictures li.photo3-4 { width: 163px; height: 114px; background-image: url(../images/home/pict_main-3-4.jpg); border-bottom: none; border-right: none; }

.dataSearch {
	position: absolute;
	left: 0;
	top: 393px;
	width: 643px;
	height: 104.5px;
	color: #fff;
	text-align: center;
	background-color: #0D9DD9;
    border: 5px solid #0D9DD9;
}

.dataSearch * {
	line-height: 1.2;
	vertical-align: middle;
}

.dataSearch label {
	margin-right: 5px;
}

.dataSearch input[type=radio] {
	margin-top: -0.2em;
}

.dataSearch h2 {
	margin: 20px 0 15px;
	font-size: 130%;
	letter-spacing: 1px;
}

.dataSearch p {
	margin: 10px 15px;
}

.dataSearch .gbifLink {
	position: absolute;
	right: 10px;
	bottom: 10px;
	margin: 0;
}

.dataSearch a,
.dataSearch a:visited {
	color: #fff;
}

.dataSearch .searchText {
	width: 220px;
    height: 1.3em;
	padding: 2px 8px;
	border: 1px solid inset;
	-ms-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.dataSearch_japan {
    position: absolute;
	left: 0;
	top: 508.5px;
	width: 643px;
	height: 104.5px;
	color: #fff;
	text-align: center;
	background-color: #0d5fd9;
    border: 5px solid #0d5fd9;
}

.dataSearch_japan:hover {
    background-color: #0d5fd9;
    border: 5px solid #0838a1;
}

.dataSearch_japan_arrow {
    width: 643px;
	height: 104.5px;
    background: url(../images/common/parts_right-white-arrow.png) 560px 40px no-repeat;
}

.dataSearch_japan h2 {
	margin: 20px 0 15px;
	font-size: 130%;
	letter-spacing: 1px;
}

.dataSearch_icon {
    position: absolute;
    left: 0;
	top: 0;
    width: 90px;
}

.dataSearch_icon img {
    width: 84.5px;
    height: 84.5px;
    margin:10px 30px;
}

.dataSearch_main {
    position: absolute;
    left: 90px;
	top: 0;
    width: 553px;
    text-align: center;
}

.dataSearch_main p {
    margin: 10px 0;
}

.dataSearch_en {
	position: absolute;
	left: 0;
	top: 393px;
	width: 653px;
	height: 230px;
	color: #fff;
	text-align: center;
	background-color: #0D9DD9;
}

dataSearch_en * {
	line-height: 1.2;
	vertical-align: middle;
}

.dataSearch_en label {
	margin-right: 5px;
}

.dataSearch_en input[type=radio] {
	margin-top: -0.2em;
}

.dataSearch_en h2 {
	margin: 60px 0 15px;
	font-size: 130%;
	letter-spacing: 1px;
}

.dataSearch_en p {
	margin: 10px 15px;
}

.dataSearch_en .gbifLink {
	position: absolute;
	right: 10px;
	bottom: 10px;
	margin: 0;
}

.dataSearch_en a,
.dataSearch_en a:visited {
	color: #fff;
}

.dataSearch_en .searchText {
	width: 220px;
	padding: 2px 8px;
	border: 1px solid inset;
	-ms-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
}


.appealMenu {
	position: absolute;
	left: 654px;
	top: 393px;
}

.appealMenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-weight: bold;
	font-size: 16px;
}

.appealMenu ul li {
	width: 316px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.appealMenu ul li.dataUse {
	height: 66px;
	background-color: #F58F07;
    border: 5px solid #F58F07; 
}
.appealMenu ul li.dataUse:hover {
    background-color: #F58F07;
    border: 5px solid #ff5900;
}

.appealMenu ul li.dataRegist {
	height: 66px;
	background-color: #76BB2A;
    border: 5px solid #76BB2A; 
	margin-top: 1px;
}
.appealMenu ul li.dataRegist:hover {
    background-color: #76BB2A;
    border: 5px solid #4d7a1b;
}

.appealMenu ul li.searchSystem { 
	height: 66px; 
	background-color: #000; 
    border: 5px solid #000; 
	margin-top: 1px; 
} 
.appealMenu ul li.searchSystem:hover {
    background-color: #000;
    border: 5px solid #4f4f4f;
}

.appealMenu ul li a,
.appealMenu ul li a:visited {
	display: block;
	width: 316px;
	padding: 23px 0 23px;
	line-height: 1.2;
	text-decoration: none;
	color: #fff;
	text-indent: 20px;
	background: url(../images/common/parts_right-white-arrow.png) 260px 20px no-repeat;
}



.appealMenu_en {
	position: absolute;
	left: 654px;
	top: 393px;
}

.appealMenu_en ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-weight: bold;
	font-size: 16px;
}

.appealMenu_en ul li {
	width: 326px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.appealMenu_en ul li.dataUse {
	height: 76px;
	background-color: #F58F07;
}
.appealMenu_en ul li.dataRegist {
	height: 76px;
	background-color: #76BB2A;
	margin-top: 1px;
}
.appealMenu_en ul li.newsLetter {
	height: 76px;
	background-color: #000;
	margin-top: 1px;
}
.appealMenu_en ul li.searchSystem {
	height: 76px;
	background-color: #696969;
	margin-top: 1px;
}

.appealMenu_en ul li a,
.appealMenu_en ul li a:visited {
	display: block;
	width: 326px;
	padding: 28px 0 25px;
	line-height: 1.2;
	text-decoration: none;
	color: #fff;
	text-indent: 28px;
	background: url(../images/common/parts_right-white-arrow.png) 260px 30px no-repeat;
}

.appealMenu_en ul li.newsLetter a,
.appealMenu_en ul li.newsLetter a:visited {
	padding-top: 13px;
	padding-bottom: 13px;
	text-indent: 26px;
}

.appealMenu_en ul li a:hover {
	text-decoration: underline;
}


#Substance {
	width: 980px;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background-color: #fff;
}

#Substance:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size:0;
	clear: both; 
	visibility:hidden;
}

#PageHead {
	overflow: hidden;
	padding: 15px 25px;
	color: #fff;
	background-color: #0d9dd9;
}

#PageHead a,
#PageHead a:visited {
	color: #fff;
}

#PageHead h1 {
	float: left;
	width: 40%;
	font-size: 120%;
	line-height: 1.2;
}

#PageHead p {
	float: right;
	margin: 0;
	font-size: 90%;
	text-align: right;
	line-height: 1.2;
}

#MainColumn {
	float: left;
	margin: 0 -1px 0 0;
	border-right: 1px solid #ededed;
}

.mainText>*:first-child {
	margin-top: 0;
}

body.home #MainColumn { width: 653px; }
body.regular #MainColumn { width: 684px; }

#SubColumn {
	float: right;
	margin: 0 0 0 -2px;
	padding: 0 0 20px;
	border-left: 1px solid #ededed;
}

body.home #SubColumn { width: 326px; }
body.regular #SubColumn { width: 295px; }

#Contents {
	padding: 25px;
}

#SiteMenu {
	margin: 0;
	padding: 0;
}

#SiteMenu ul.mainMenu {
	margin: 0;
	padding: 0;
	text-align: center;
	list-style-type: none;
}

#SiteMenu ul.mainMenu li {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	line-height: 1.2;
	border-bottom: 1px solid #ededed;
}

#SiteMenu ul.mainMenu li a,
#SiteMenu ul.mainMenu li a:visited,
#SiteMenu ul.mainMenu li span {
	display: block;
	padding: 20px 3px 20px 44px;
	text-decoration: none;
	background: url(../images/common/bullet_arrow1-left.png) 25px center no-repeat;
}

#SiteMenu ul.mainMenu li a:hover {
	text-decoration: underline;
}

#SiteMenu ul.subMenu {
	display: none;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 90%;
	background-color: #f8f4dd;
}

#SiteMenu ul.subMenu li {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
}

#SiteMenu ul.subMenu li a,
#SiteMenu ul.subMenu li a:visited {
	padding: 10px 3px 10px 44px;
	background: none;
	border: none;
	background: url(../images/common/bullet_arrow2-left.png) 30px 13px no-repeat;
}

.email a,
.email a:visited {
	font-family: Arial, Helvetica, sans-serif;
}

#Bottom {
	width: 980px;
	clear: both;
	margin: 0 auto;
	padding: 10px 0 20px;
	overflow: hidden;
	background-color: #fff;
	border-top: 1px solid #ededed;
}

#Bottom .pageTopLink {
	float: right;
	margin: 5px 0 10px;
	padding: 0;
	font-size: 90%;
	background-color: #fff;
}

.pageTopLink a,
.pageTopLink a:visited {
	display: block;
	margin-right: 25px;
	padding-left: 18px;
	color: #333;
	background: url(../images/common/bullet_arrow1-up.png) left center no-repeat;
}

.pageTopLink a:hover {
	text-decoration: underline;
}

#Bottom .footerMenu {
	float: left;
	overflow: hidden;
	margin: 0;
	padding: 0 25px 0 0;
	list-style-type: none;
}

#Bottom .footerMenu li {
	float: left;
	margin: 0;
	padding: 0 0 0 15px;
	line-height: 1.2;
	font-size: 90%;
}

body.regular #Bottom .footerMenu li.internal {
	display: none;
}

#Bottom .footerMenu li a {
	display: block;
	padding-top: 5px;
	padding-left: 18px;
	background: url(../images/common/bullet_arrow1-left.png) left 5px no-repeat;
}

#Bottom .footerMenu li.twitter a {
	padding-top: 5px;
	padding-left: 32px;
	padding-bottom: 8px;
	background: url(../images/common/icon_twitter.png) left top no-repeat;
}

#Bottom .footerMenu li a,
#Bottom .footerMenu li a:visited {
	text-decoration: none;
	white-space: nowrap;
}

#Bottom .footerMenu li a:hover {
	text-decoration: underline;
}
#Bottom .copyright {
	clear: both;
	margin: 0;
	padding: 20px 25px 0 0;
	text-align: right;
	font-size: 80%;
	font-family: Verdana, Geneva, sans-serif;
	border-top: 1px solid #ededed;
}

body.about #SiteMenu ul.mainMenu li.about ul.subMenu,
body.datause #SiteMenu ul.mainMenu li.datause ul.subMenu,
body.activities #SiteMenu ul.mainMenu li.activities ul.subMenu,
body.regist #SiteMenu ul.mainMenu li.regist ul.subMenu,
body.links #SiteMenu ul.mainMenu li.links ul.subMenu {
	display: block;
}

body.about #SiteMenu ul.mainMenu li.about a.parent,
body.datause #SiteMenu ul.mainMenu li.datause a.parent,
body.activities #SiteMenu ul.mainMenu li.activities a.parent,
body.regist #SiteMenu ul.mainMenu li.regist a.parent,
body.links #SiteMenu ul.mainMenu li.links a.parent {
	font-weight: bold;
	color: #333;
	background-color: #f4e162;
}

body.gbif #SiteMenu ul.mainMenu ul.subMenu li.gbif a,
body.jbif #SiteMenu ul.mainMenu ul.subMenu li.jbif a,
body.tutorial #SiteMenu ul.mainMenu ul.subMenu li.tutorial a,
body.example #SiteMenu ul.mainMenu ul.subMenu li.example a,
body.stat #SiteMenu ul.mainMenu ul.subMenu li.stat a,
body.data_format #SiteMenu ul.mainMenu ul.subMenu li.data_format a,
body.members #SiteMenu ul.mainMenu ul.subMenu li.members a,
body.related #SiteMenu ul.mainMenu ul.subMenu li.related a,
body.useful #SiteMenu ul.mainMenu ul.subMenu li.useful a {
	font-weight: bold;
	color: #333;
}

